# file: $isip/util/demo/GNUmakefile
# version: $Id: GNUmakefile 9706 2004-08-16 04:24:35Z gao $
#
# this make file builds the class hierarchy recursively
# 

ISIP_EXCLUDE = 

ISIP_ORDER = AudioSignal/ \
	     ConfigPanel/ \
	     AudioCircularBuffer/ \
	     AudioInterface/ \
	     DemoProtocol/  \
	     ConnectionManager/ \
	     SpeechDisplay/



# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/traverse.make

#
# end of file
